Debian Bug report logs - #453206
gdb-avr: FTBFS: make[4]: *** [configure.info] Error 1

version graph

Package: gdb-avr; Maintainer for gdb-avr is Hakan Ardo <hakan@debian.org>; Source for gdb-avr is src:gdb-avr.

Reported by: Lucas Nussbaum <lucas@lucas-nussbaum.net>

Date: Tue, 27 Nov 2007 20:18:06 UTC

Severity: serious

Tags: lenny, sid

Found in version gdb-avr/6.4.90.dfsg-1

Fixed in version gdb-avr/6.4.90.dfsg-2.1

Done: Tobias Klauser <tklauser@access.unizh.ch>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Hakan Ardo <hakan@debian.org>:
Bug#453206; Package gdb-avr. Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
New Bug report received and forwarded. Copy sent to Hakan Ardo <hakan@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: submit@bugs.debian.org
Subject: gdb-avr: FTBFS: make[4]: *** [configure.info] Error 1
Date: Tue, 27 Nov 2007 21:07:09 +0100
Package: gdb-avr
version: 6.4.90.dfsg-1
Severity: serious
User: debian-qa@lists.debian.org
Usertags: qa-ftbfs-20071126 qa-ftbfs
Justification: FTBFS on i386

Hi,

During a rebuild of all packages in sid, your package failed to build on i386.

Relevant part:

 > make[4]: Entering directory `/build/user/gdb-avr-6.4.90.dfsg/build/etc'
 > rm -f configdev.txt configbuild.txt
 > cp ../../src/etc/configdev.tin configdev.txt
 > cp ../../src/etc/configbuild.tin configbuild.txt
 > /build/user/gdb-avr-6.4.90.dfsg/src/missing makeinfo --split-size=5000000 --split-size=5000000 -I../../src/etc -o configure.info ../../src/etc/configure.texi
 > WARNING: `makeinfo' is missing on your system.  You should only need it if
 >          you modified a `.texi' or `.texinfo' file, or any other file
 >          indirectly affecting the aspect of the manual.  The spurious
 >          call might also be the consequence of using a buggy `make' (AIX,
 >          DU, IRIX).  You might want to install the `Texinfo' package or
 >          the `GNU make' package.  Grab either from any GNU archive site.
 > make[4]: *** [configure.info] Error 1
 > make[4]: Leaving directory `/build/user/gdb-avr-6.4.90.dfsg/build/etc'
 > make[3]: *** [info] Error 1
 > make[3]: Leaving directory `/build/user/gdb-avr-6.4.90.dfsg/build/etc'
 > make[2]: *** [all-etc] Error 2
 > make[2]: Leaving directory `/build/user/gdb-avr-6.4.90.dfsg/build'
 > make[1]: *** [all] Error 2
 > make[1]: Leaving directory `/build/user/gdb-avr-6.4.90.dfsg/build'
 > make: *** [build-stamp] Error 2
 > dpkg-buildpackage: failure: debian/rules build gave error exit status 2

The full build log is available from:
	http://people.debian.org/~lucas/logs/2007/11/26

A list of current common problems and possible solutions is available at 
http://wiki.debian.org/qa.debian.org/FTBFS . You're welcome to contribute!

About the archive rebuild: The rebuild was done on about 50 AMD64 nodes
of the Grid'5000 platform, using a clean chroot containing a sid i386
environment.  Internet was not accessible from the build systems.

-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Information forwarded to debian-bugs-dist@lists.debian.org, Hakan Ardo <hakan@debian.org>:
Bug#453206; Package gdb-avr. Full text and rfc822 format available.

Acknowledgement sent to Tobias Klauser <tklauser@access.unizh.ch>:
Extra info received and forwarded to list. Copy sent to Hakan Ardo <hakan@debian.org>. Full text and rfc822 format available.

Message #10 received at 453206@bugs.debian.org (full text, mbox):

From: Tobias Klauser <tklauser@access.unizh.ch>
To: 453206@bugs.debian.org
Cc: control@bugs.debian.org
Subject: NMU diff for #453206
Date: Sat, 12 Jan 2008 13:05:36 +0100
[Message part 1 (text/plain, inline)]
tags 453206 + pending
thanks

Attached is the NMU diff.

Thanks, Tobias
[453206-NMU.diff (text/x-diff, attachment)]

Tags added: pending Request was from Tobias Klauser <tklauser@access.unizh.ch> to control@bugs.debian.org. (Sat, 12 Jan 2008 12:06:08 GMT) Full text and rfc822 format available.

Reply sent to Tobias Klauser <tklauser@access.unizh.ch>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 453206-close@bugs.debian.org (full text, mbox):

From: Tobias Klauser <tklauser@access.unizh.ch>
To: 453206-close@bugs.debian.org
Subject: Bug#453206: fixed in gdb-avr 6.4.90.dfsg-2.1
Date: Sat, 12 Jan 2008 12:17:05 +0000
Source: gdb-avr
Source-Version: 6.4.90.dfsg-2.1

We believe that the bug you reported is fixed in the latest version of
gdb-avr, which is due to be installed in the Debian FTP archive:

gdb-avr_6.4.90.dfsg-2.1.diff.gz
  to pool/main/g/gdb-avr/gdb-avr_6.4.90.dfsg-2.1.diff.gz
gdb-avr_6.4.90.dfsg-2.1.dsc
  to pool/main/g/gdb-avr/gdb-avr_6.4.90.dfsg-2.1.dsc
gdb-avr_6.4.90.dfsg-2.1_i386.deb
  to pool/main/g/gdb-avr/gdb-avr_6.4.90.dfsg-2.1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 453206@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tobias Klauser <tklauser@access.unizh.ch> (supplier of updated gdb-avr package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 12 Jan 2008 12:36:13 +0100
Source: gdb-avr
Binary: gdb-avr
Architecture: source i386
Version: 6.4.90.dfsg-2.1
Distribution: unstable
Urgency: low
Maintainer: Hakan Ardo <hakan@debian.org>
Changed-By: Tobias Klauser <tklauser@access.unizh.ch>
Description: 
 gdb-avr    - The GNU Debugger for avr
Closes: 453206
Changes: 
 gdb-avr (6.4.90.dfsg-2.1) unstable; urgency=low
 .
   * Non-maintainer upload from the Zurich BSP
   * Fix FTBFS, patch taken from gdb-m68hc1x package (Closes: #453206)
Files: 
 88b0745d0786a07adb15ac880f6c523d 779 devel extra gdb-avr_6.4.90.dfsg-2.1.dsc
 ac7603c1b5f187ce6446530ad20070d3 2842 devel extra gdb-avr_6.4.90.dfsg-2.1.diff.gz
 a9e84366898ab907d34ccd549072e958 1897098 devel extra gdb-avr_6.4.90.dfsg-2.1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHiK3p+C5cwEsrK54RAlJfAKCMjWP8lH2JblWR1jP6iRL7I35/7wCgkW00
54SeOvBAhc8YC7OaS9bzhek=
=3s+1
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Hakan Ardo <hakan@debian.org>:
Bug#453206; Package gdb-avr. Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to Hakan Ardo <hakan@debian.org>. Full text and rfc822 format available.

Message #22 received at 453206@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: control@bugs.debian.org
Cc: 453206@bugs.debian.org
Subject: tagging 453206
Date: Fri, 25 Jan 2008 23:41:51 +0100
# Automatically generated email from bts, devscripts version 2.10.11
# not reproducible on stable
tags 453206 + sid lenny





Tags added: sid, lenny Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Fri, 25 Jan 2008 22:43:42 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 16 Mar 2009 07:39:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 20:15:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.